body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: bold;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
}

#wrapper {
	height: auto;
	width: 850px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: repeat;
	background-position: center top;
	border: thin solid #CCEBFE;
}
#footer {
	height: 15px;
	width: 842px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .6em;
	padding-top: 4px;
	text-align: right;
	padding-right: 6px;
	background-color: #CCEBFE;
	border: thin solid #CCEBFE;
}

#logo {
	margin-left: 35px;
	clear: both;
	float: left;
}
#header {
	height: 215px;
	width: 850px;
	background-image: url(images/bckg.jpg);
}
#menu {
	height: auto;
	width: 850px;
	padding-top: 4px;
	padding-bottom: 4px;
}
#content {
	height: auto;
	width: 840px;
	padding-left: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}

#image_left {
	float: none;
	margin-left: 100px;
}

#image_right {
	float: right;
	margin-left: 3px;
	margin-right: 4px;
}
 .site_header {
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	margin-left: 100px;
	font-size: 2em;
	font-weight: bold;
	display: inline;
	margin-top: 20px;
 }
/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

#chromemenu{
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .75em;
}

#chromemenu:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

#chromemenu ul{
border: 1px solid #BBB;
width: 100%;
background: url(images/chromebg2.gif) center center repeat-x;
padding: 5px 0;
margin: 0;
text-align: center; /*set value to "right" for example to align menu to the left of page*/
}

#chromemenu ul li{
display: inline;
}

#chromemenu ul li a{
	color: #494949;
	padding: 5px;
	margin: 0;
	text-decoration: none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #DADADA;
}

#chromemenu ul li a:hover{
background: url(images/chromebg.gif) center center repeat-x;
}
